// 首页
import fetch from '@/common/fetch.js';
import BASE_URL from './base.js';

const NOTICE_LIST = BASE_URL + '/pymhserver/news/listNewsByCategory.do'
const PYXX_LIST = BASE_URL + '/pymhserver/news/listNewsByCategory'

// 通知公告列表
export function getNoticeList(data) {
	return fetch.get(NOTICE_LIST, data).then(res => res);
}

// 辟谣信息列表
export function getPyxxList(data) {
	return fetch.get(PYXX_LIST, data).then(res => res);
}





